
Showroom Mobile Banking - Bug #13375

iOS - disable left menu left to right swipe open the menu

18 March 2022 09:23 AM - chok yee fan

Status: Closed Start date: 18 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

issue

login > home page > finger left to right swipe from the windows, left menu will display.

expected

login > home page > finger left to right swipe from the windows, left menu will not display.

could refer the video

History

#1 - 22 March 2022 04:44 PM - chok yee fan

- File Screenshot 2022-03-22 at 4.43.57 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

*216857    22/03/2022, 4:24 pm    1    chokyf    chok: disable swipe left to right open left menu #13375

#2 - 25 March 2022 11:11 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.9 in MY

#3 - 25 March 2022 02:23 PM - chok yee fan

- Status changed from Pending SIT  to Closed

tested working fine

Files

7aa20aa6-a613-4a5a-9cd9-d011adcc8d3f.mp4 2.79 MB 18 March 2022 chok yee fan

Screenshot 2022-03-22 at 4.43.57 PM.png 464 KB 22 March 2022 chok yee fan
